sha256: eea296e0cac1279463bfbe8d9b97b53bd1dea1a9db10cb68a94665939e7818c9
real_size: null
zip_size: 804719036
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep35/open_data_millesime_2026-02-a_dep35_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep35/open_data_millesime_2026-02-a_dep35_gpkg_metadata.yml
